{% extends 'base.html.twig' %}
{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<header id="pictures_home">
		<div class="wrapper">
			<div id="content" class="container-fluid">
				<div class="row">
					<div class="col-12">
						<h1>
							Site en maintenance</h1>
					</div>
				</div>
			</div>
		</div>
	</header>
{% endblock %}
